-- +migrate Up
INSERT INTO `kind_box_reqs` (`id`, `benefactor_id`, `kind_box_type`, `count_requested`, `count_accepted`, `description`,  `status`, `deliver_refer_time_id`, `deliver_refer_date`, `deliver_address_id`, `sender_agent_id`, `delivered_at`)
VALUES
        -- pending kindboxreq for benefactor 1
        (1, 1, 'on-table', 1, NULL, NULL, 'pending', 1, NOW() + INTERVAL 7 DAY, 1, NULL, NULL),
        -- accepted kindboxreq for benefactor 1
        (2, 1, 'on-table', 2, 1, NULL, 'accepted', 1, NOW() + INTERVAL 7 DAY, 1, NULL, NULL),
        -- rejected kindboxreq for benefactor 1
        (3, 1, 'on-table', 100, NULL, 'too many!', 'rejected', 1, NOW() + INTERVAL 7 DAY, 1, NULL, NULL),
        -- assigned sender agent kindboxreq for benefactor 1
        (4, 1, 'on-table', 1, 1, NULL, 'assigned-sender-agent', 1, NOW() + INTERVAL 7 DAY, 1, 1, NULL),
        -- delivered kindboxreq for benefactor 1
        (5, 1, 'on-table', 1, 1, NULL, 'delivered', 1, NOW() - INTERVAL 7 DAY, 1, 1, NOW());


-- +migrate Down
DELETE FROM `kind_box_reqs`;